@charset "gb2312";/* CSS Document*/body, div, p, ul, li, input, button, textarea{margin:0;padding:0;font-size:12px;font-family:"微软雅黑";line-height:22px;text-align:left;}
h1, h2, h3, h4,a{margin:0;padding:0;text-decoration:none;}
ol, ul ,li{list-style: none;}
img{border: 0;vertical-align:middle;}
*{margin:0;padding:0;}
a:hover{
	color: #ff4a00;
	text-decoration: underline;
}
a{color: #444;text-decoration: none;}
body{background-color: #FFF;color: #444;}
.clr{clear: both;}
.fl{float:left;}
.fr{float:right;}
#header,#main,#footer,.header,.main,.footer{width:1000px;margin-top: 0;margin-right: auto;margin-bottom: 0;margin-left: auto;}.top-box {
	height: 155px;
	overflow: hidden;
}
.top-box dl dt {
	
	height: 33px;
	background-color: #f6f6f6;
	overflow: hidden;
}
.top-box dl dt div{line-height: 33px;}
.top-box dl dd{
	clear: both;
}
.top-box dl dd .fl {
	margin-top: 23px;
	width: 655px;
}
.top-box dl dd .fl img {
	float: left;
	height: 77px;
	width: 260px;
	margin-right: 15px;
}
.top-box dl dd .fl .tit {
	height: 60px;
	font-size: 16px;
	line-height: 26px;
	margin-top: 10px;
	float: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #dedede;
	padding-left: 15px;
}
.top-box dl dd .fl .tit b{
	color: #00549d;
font-size:26px;
}

.top-box dl dd .fr {
	margin-top: 37px;
}
.nav-box {
	line-height: 50px;
	background-color: #00549d;
	height: 50px;
}
.nav-box .nav-main{width: 1000px;margin-top: 0px;margin-right: auto;margin-bottom: 0px;margin-left: auto;}
.navBar{
	position:relative;
	z-index:1;
	color:#fff;
	height:50px;
	line-height:50px;
}
.nav{width: 1000px;margin-top: 0px;margin-right: auto;margin-bottom: 0px;margin-left: auto;}
.nav a{color:#fff;}
.nav h3{
	float:left;
	font-size:100%;
	font-weight:normal;
	font-size:14px;
	width: 111px;
	height: 50px;
	text-align: center;
	line-height: 50px;
}
.nav .m{float:left;position:relative;}
.nav h3 a{
	display:block;
	height: 50px;
	width: 111px;
	text-align: center;
}
.nav .on a{
	-webkit-transition:background 0.5s ease-out, color 0.4s ease-out, text-shadow 0.3s linear;/* 它可以设置很多过渡效果 */
	color: #FFF;
	background-repeat: repeat;
	background-color: #ff9400;
}
.nav .sub{
	display:none;/*默认隐藏*/
	width:111px;
	position:absolute;
	left:0;
	top:50px;
	line-height:26px;
	-moz-box-shadow: 3px 3px 3px rgba(0, 0, 0, .2);
	-webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, .2);
	box-shadow: 3px 3px 3px rgba(0, 0, 0, .2);
	background-color: #ff9400;
}
.nav .sub li{}
.nav .sub li a{
	display:block;
	width: 111px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background-image: none;
}
.nav .sub li a:hover{
	color:#FFF;
	background-color: #404144;
	background-repeat: no-repeat;
}
.banner2-box {
	background-size:cover;
	height: 250px;
	background-image: url(../images/mian.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	overflow: hidden;

}

.fullSlide{
	min-width:1000px;
	position:relative;
	height:480px;
	overflow:hidden;
}
	.fullSlide .bd{ position:relative; z-index:0;  }
	.fullSlide .bd ul{ width:100% !important;  }
	.fullSlide .bd li{
	width:100% !important;
	height:480px;
	overflow:hidden;
	text-align:center;
}
	.fullSlide .bd li a{ display:block; height:330px; }

	.fullSlide .hd{ width:1000px; left:50%; margin-left:-500px; bottom:15px; position:absolute; z-index:1; bottom:15px; overflow:hidden;  }
	.fullSlide .hd ul{ float:right;  }
	.fullSlide .hd ul li{
	float:left;
	display:inline;
	cursor:pointer;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 5px;
	height: 20px;
	width: 20px;
	line-height: 20px;
	text-align: center;
}
	.fullSlide .hd ul li {
	width:20px;
	line-height:20px;
	display:block;
	border:2px solid #fff;
	background-color: #00549d;
	color: #FFF;
}
	.fullSlide .hd ul .on {
	opacity:1;
	background-color: #ff9400;
	border-top-color: #ff9400;
	border-right-color: #ff9400;
	border-bottom-color: #ff9400;
	border-left-color: #ff9400;
}
.Search-box {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	height: 45px;
	overflow: hidden;
	border-radius:0px 0px 7px 7px;
	line-height: 45px;
	background-image: url(../images/index_13.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 18px;
}
.Search-box dl{
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.Search-box dl .fr {
	line-height: 38px;
	background-repeat: no-repeat;
	padding-top: 10px;
	float: left;
	
}
.Search-box dl .fr a{
	text-decoration: underline;
	color: #5a5a5a;
}

.Search-box .Search-c {
	line-height: 23px;
	height: 25px;
	width: 200px;
	float: left;
	background-image: url(../images/index_01.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-right: 5px;
	text-indent: 20px;
	border: 0px none #FFF;
}
.Search-box .Search-s{
	line-height: 25px;
	height: 25px;
	width: 35px;
	font-weight: bold;
	color: #FFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	cursor: Pointer;
	background-repeat: no-repeat;
	float: left;
	text-align: center;
	font-size: 14px;
	background-image: url(../images/index_02.jpg);
}
.Search-box dl .fl {
	line-height: 48px;
	float: left;
	margin-left: 20px;
}
.Search-box dl .fl b{
	text-decoration: none;
	font-weight: normal;
}







.空{}
.keifu{
	position:fixed;
	top:10%;
	right:0;
	width:142px;
	_position:absolute;
_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.bottom,10)||0)-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
	z-index:990;
}
.keifu_tab{
	width:160px;
}
.icon_keifu{
	width:26px;
	height:100px;
	float:left;
	background:url(../images/keifu.png) 0 0;
	position:relative;
	display:none;
	cursor:pointer;
}
.keifu_box{
	float:left;
	width:142px;
}
.keifu_box b{
	font-size: 14px;
	color: #cf0d16;
	line-height: 30px;
}
.keifu_tab img{ display:block;}
.keifu_head{
	width:142px;
	height:115px;
	font-size:0;
	line-height:0;
	position:relative;
	background-image: url(../images/kf1.jpg);
	background-repeat: no-repeat;
}
.keifu_close:link,.keifu_close:visited{ display:block; width:11px; height:11px; background:url(../images/keifu.png) -42px 0; position:absolute; top:5px; right:5px;}
.keifu_close:hover{ background-position:-60px 0;}
.keifu_con{
	padding-top:15px;
	background:#fbfbfb;
	border-right-width: 6px;
	border-left-width: 6px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #0c72f5;
	border-left-color: #0c72f5;
}
.keifu_con li{
	height:23px;
	background-image: url(../images/webQQ.jpg);
	background-repeat: no-repeat;
	width: 114px;
	line-height: 23px;
	background-position: 14px center;
	text-indent: 50px;
	margin-bottom: 10px;
}
.keifu_con li a{
	color: #1a649d;
}
.keifu_con .ww{
	background-image: none;
	padding-left: 20px;
	margin: 0px;
}
.keifu_con .weixin{
	height:120px;
	line-height: 120px;
	background-image: none;
	margin: 0px;
	padding-left: 10px;
}
.keifu_con .bt{ font-size:16px; height:30px; line-height:30px; text-align:left; padding:0 0 0 20px; color:#012646;}
.keifu_bot{
	border-right-width: 6px;
	border-bottom-width: 6px;
	border-left-width: 6px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #0c72f5;
	border-bottom-color: #0c72f5;
	border-left-color: #0c72f5;
	background-color: #FFF;
	text-align: center;
	padding-bottom: 15px;
}
.keifu_bot b{
	font-size: 18px;
	color: #cf0d16;
}
.keifu_bot em{
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
}
.why-box {
	overflow: hidden;
}
.why-box dl dt {
	font-size: 30px;
	line-height: 50px;
	font-weight: bold;
	text-align: center;
}
.why-box dl dt b {
	color: #00549d;
}
.why-box dl dd {
	background-image: url(../images/index_21.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 282px;
	width: 1000px;
	margin-top: 40px;
	overflow: hidden;
}
.why-box dl dd ul {
}
.why-box dl dd ul li {
	font-size: 14px;
	line-height: 33px;
}
.why-box dl dd ul li span {
	color: #00549d;
}
.why-box dl dd ul li b {
	color: #ff9400;
}
.why-box dl dd ul li em {
	font-style: normal;
	color: #ff9400;
}
.ad-box {
	height: 140px;
	width: 1000px;
	margin-top: 35px;
	overflow: hidden;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.ind-box {
	background-color: #f2f2f2;
	margin-top: 40px;
	padding-top: 20px;
	padding-bottom: 20px;
	overflow: hidden;
}
.ind-box .Industry-box {
}
.ind-box .Industry-box .tit {
	line-height: 30px;
	height: 30px;
	background-image: url(../images/index_26.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 15px;
}
.ind-box .Industry-box .tit a {
	float: right;
}
.ind-box .Industry-box .tit b{
	font-size: 16px;
}
.ind-box .Industry-box .tit span{
	font-size: 16px;
	font-weight: bold;
	color: #c1c1c1;
	text-transform: uppercase;
}.ind-box .Industry-box .dd-box {
	background-color: #FFF;
	clear: both;
	width: 1000px;
	margin-top: 20px;
	height: 318px;
}
		.slideGroup{
	width:1000px;
	text-align:left;
	background-color: #FFF;
	height: auto;
}
		.slideGroup .parHd{
	line-height:30px;
	float: left;
	width: 250px;
	background-color: #FFF;
}
		.slideGroup .parHd ul{
	position:absolute;
	width: 250px;
}
		.slideGroup .parHd ul li{
	cursor:pointer;
	background-image: url(../images/index_30.jpg);
	background-repeat: no-repeat;
	line-height: 53px;
	height: 53px;
	width: 250px;
	display: block;
	background-color: #FFF;
	font-size: 14px;
	text-indent: 50px;
}
		.slideGroup .parHd ul li.on{
	height:53px;
	background-image: url(../images/index_29.jpg);
	width: 250px;
	color: #FFF;
}
.slideGroup .parBd {
	float: right;
	width: 702px;
	background-color: #FFF;
	margin-right: 20px;
}

		.slideGroup .slideBox{
	overflow:hidden;
	zoom:1;
	position:relative;
}
.slideBox .tits {
	height: 20px;
	margin-top: 10px;
	margin-bottom: 5px;
}


		.slideGroup .sPrev,.slideGroup .sNext{
	position:absolute;
	display:block;
	width:20px;
	height:20px;
	background-image: url(../images/index_32.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	right: 25px;
}
		.slideGroup .sNext{
	background-color: #f4f4f4;
	background-image: url(../images/index_33.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	left: auto;
	right: 0px;
}
		.slideGroup .sPrev:hover,.slideGroup .sNext:hover{ border-color:#f60;  }

		.slideGroup .parBd ul{
	overflow:hidden;
	zoom:1;
	clear: both;
}
		.slideGroup .parBd ul li{
	float:left;
	_display:inline;
	overflow:hidden;
	text-align:center;
	width: 702px;
}
		.slideGroup .parBd ul li .pic{
	text-align:center;
	float: left;
}
		.slideGroup .parBd ul li .pic img{
	width:330px;
	height:262px;
	display:block;
	border:4px solid #c4c4c4;
}
		.slideGroup .parBd ul li .pic a:hover img{
	border-color:#00549d;
		filter:alpha(opacity=80);
	opacity:0.8;
}
		.slideGroup .parBd ul li .title{
	line-height:24px;
	float: right;
	width: 330px;
	padding-top: 10px;
}
.slideBox ul li .title .top {
	height: 190px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dedede;
	overflow: hidden;
}
.slideBox ul li .title .top b{
	font-size: 18px;
	font-weight: normal;
	line-height: 40px;	
}
.slideBox ul li .title .top b a{color: #00549d;}
.slideBox ul li .title .top p{
	line-height: 24px;
}.slideBox ul li .title .foot {
	height: 43px;
	width: 330px;
	background-image: url(../images/index_41.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
.slideBox ul li .title .foot a{
	height: 40px;
	width: 100px;
	display: block;
	background-color: #00549d;
	font-size: 12px;
	line-height: 40px;
	color: #FFF;
	text-align: center;
}
.ind-box .Case-box {
	height: 300px;
	overflow: hidden;
	margin-top: 30px;
}
.ind-box .Case-box dl dt{
	line-height: 30px;
	height: 30px;
	background-image: url(../images/index_26.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 15px;
}
.ind-box .Case-box dl dt a {
	float: right;
}
.ind-box .Case-box dl dt b{
	font-size: 16px;
}
.ind-box .Case-box dl dt span{
	font-size: 16px;
	font-weight: bold;
	color: #c1c1c1;
	text-transform: uppercase;}
.ind-box .Case-box dl dd {
	height: 240px;
	width: 1000px;
	margin-top: 20px;
	background-color: #FFF;
	overflow: hidden;
}
	.picMarquee-left{
	width:970px;
	overflow:hidden;
	position:relative;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
		.picMarquee-left .bd{
}
		.picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
		.picMarquee-left .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;  }
		.picMarquee-left .bd ul li .pic{ text-align:center; }
		.picMarquee-left .bd ul li .pic img{
	width:224px;
	height:178px;
	display:block;
	padding:1px;
	border:1px solid #dedede;
}
		.picMarquee-left .bd ul li .pic a:hover img{
	border-color:#ff6600;
	filter:alpha(opacity=80);
	opacity:0.8;
}
		.picMarquee-left .bd ul li .title{
	line-height:30px;
	text-align: center;
	margin-top: 5px;
}
.Advantage-box {
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 1000px;
}
.Advantage-box dl dt {
	font-size: 30px;
	line-height: 50px;
	font-weight: bold;
	text-align: center;
}
.Advantage-box dl dt b {
	color: #00549d;
}.Advantage-box dl dd {
	background-image: url(../images/index_53.jpg);
	background-repeat: no-repeat;
	height: 789px;
	width: 1000px;
	margin-top: 30px;
	overflow: hidden;
}
.Advantage-box dl dd p {
	font-size: 14px;
}

.Advantage-box dl dd p b {
	color: #ff9400;
	font-size: 16px;
}
.Advantage-box dl dd .Advantage-box1 {
	padding-top: 20px;
	padding-left: 500px;
}
.Advantage-box dl dd .Advantage-box2 {
	padding-top: 20px;
	padding-left: 645px;
}
.Advantage-box dl dd .Advantage-box3 {
	padding-top: 45px;
	padding-left: 632px;
}
.Advantage-box dl dd .Advantage-box4 {
	padding-top: 55px;
	padding-left: 648px;
}
.Advantage-box dl dd .Advantage-box5 {
	padding-top: 55px;
	padding-left: 620px;
}
.Advantage-box dl dd .Advantage-box6 {
	padding-top: 45px;
	padding-left: 570px;
}
.Advantage-box dl dd .Advantage-box7 {
	padding-top: 25px;
	padding-left: 75px;
	float: left;
}.Advantage-box dl dd .Advantage-box8 {
	padding-top: 30px;
	padding-left: 115px;
	float: left;
}.adv-end-box {
	background-image: url(../images/index_55.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 23px;
	margin-top: 30px;
	clear: both;
}
.adv-end-box2 {
	background-image: url(../images/index_83.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 29px;
	margin-top: 30px;
	clear: both;
}
.Product-box {
	width: 1000px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 250px;
	overflow: hidden;
}
.Product-box dl dt{
	line-height: 30px;
	height: 30px;
	background-image: url(../images/index_26.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 15px;
}
.Product-box dl dt a {
	float: right;
}
.Product-box dl dt b{
	font-size: 16px;
}
.Product-box dl dt span{
	font-size: 16px;
	font-weight: bold;
	color: #c1c1c1;
	text-transform: uppercase;}.Product-box dl dd {
	margin-top: 20px;
}
.picScroll-introduce1{
	overflow:hidden;
	position:relative;
}

.picScroll-introduce1 .hd{
	overflow:hidden;
	height:74px;
	position: relative;
	z-index: 1;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	bottom: 150px;
}
.picScroll-introduce1 .hd .prev,.picScroll-introduce1 .hd .next{
	display:block;
	width:15px;
	height:74px;
	float:left;
	overflow:hidden;
	cursor:pointer;
	background-image: url(../images/index_61.jpg);
	background-repeat: no-repeat;
}

.picScroll-introduce1 .hd .next{
	background-image: url(../images/index_64.jpg);
	background-repeat: no-repeat;
	float: right;
}
.picScroll-introduce1 .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; zoom:1; }
		.picScroll-introduce1 .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url("../images/icoCircle.gif") 0 -9px no-repeat; }
		.picScroll-introduce1 .hd ul li.on{ background-position:0 0; }
.picScroll-introduce1 .bd{
	position: relative;
	z-index: 5;
	overflow: hidden;
	margin-left: 45px;
	width: 910px;
}
.picScroll-introduce1 .bd ul{
	overflow:hidden;
	zoom:1;
}
.picScroll-introduce1 .bd ul li{
	float:left;
	_display:inline;
	overflow:hidden;
	text-align:center;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 204px;
}
.picScroll-introduce1 .bd ul li .pic{
}
.picScroll-introduce1 .bd ul li .pic img{
	width:200px;
	height:160px;
	display:block;
	border: 1px solid #d1d1d1;
}
		.picScroll-introduce1 .bd ul li .pic a:hover img{
	border-top-color: #ff6600;
	border-right-color: #ff6600;
	border-bottom-color: #ff6600;
	border-left-color: #ff6600;
	filter:alpha(opacity=80);
	opacity:0.8;
}
		.picScroll-introduce1 .bd ul li .title{
	line-height:26px;
	width: 174px;
	text-align: center;
	overflow: hidden;
	height: 30px;
	margin-top: 8px;
}
.ind-box .Advantage-main {
}
.ind-box #main .Advantage-main1 {
	background-image: url(../images/index_70.jpg);
	background-repeat: no-repeat;
	height: 307px;
	overflow: hidden;
}
.ind-box #main .Advantage-main1 ul {
	float: right;
	width: 540px;
	margin-top: 40px;
}
.ind-box #main .Advantage-main1 ul li {
	padding-bottom: 15px;
	display: block;
	clear: both;
	height: 110px;
	overflow: hidden;
}
.ind-box #main  ul li .fl {
	width: 38px;
}
.ind-box #main  ul li .fl span {
	background-image: url(../images/index_68.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 39px;
	width: 38px;
	font-size: 33px;
	font-weight: bold;
	color: #FFF;
	line-height: 33px;
	text-align: center;
}
.ind-box #main  ul li .fr {
	float: left;
	margin-left: 20px;
}
.ind-box #main  ul li .fr b {
	font-size: 24px;
	color: #00549d;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DEDEDE;
	height: 40px;
	display: block;
	margin-bottom: 5px;
}
.ind-box #main  ul li .fr P{
	font-size: 14px;
	font-style: normal;
	line-height: 30px;
}
.ind-box #main  ul li .fr em{
	font-style: normal;
	color: #ff9400;
}
.ind-box #main .Advantage-main2 {
	background-image: url(../images/index_71.jpg);
	background-repeat: no-repeat;
	height: 302px;
	overflow: hidden;
}
.ind-box #main .Advantage-main2 ul {
	float: left;
	width: 540px;
	margin-top: 40px;
	margin-left: 50px;
}
.ind-box #main .Advantage-main2 ul li {
	padding-bottom: 15px;
	display: block;
	clear: both;
	height: 110px;
	overflow: hidden;
}
.ind-box #main .Advantage-main3 {
	background-image: url(../images/index_73.jpg);
	background-repeat: no-repeat;
	height: 313px;
	overflow: hidden;
	background-color: #FFF;
	width: 1000px;
}
.ind-box #main .Advantage-main3 ul {
	float: right;
	width: 540px;
	margin-top: 40px;
}
.ind-box #main .Advantage-main3 ul li {
	padding-bottom: 15px;
	display: block;
	clear: both;
	height: 110px;
	overflow: hidden;
}
.ind-box #main .Advantage-main4 {
	background-image: url(../images/index_74.jpg);
	background-repeat: no-repeat;
	height: 299px;
	overflow: hidden;
	background-color: #FFF;
	width: 1000px;
}
.ind-box #main .Advantage-main4 ul {
	float: left;
	width: 540px;
	margin-top: 35px;
	margin-left: 50px;
}
.ind-box #main .Advantage-main4 ul li {
	display: block;
	clear: both;
	height: 110px;
	overflow: hidden;
}
.ind-box #main .Advantage-main5 {
	background-image: url(../images/index_75.jpg);
	background-repeat: no-repeat;
	height: 320px;
	overflow: hidden;
	background-color: #FFF;
	width: 1000px;
}
.ind-box #main .Advantage-main5 ul {
	float: right;
	width: 540px;
	margin-top: 20px;
}
.ind-box #main .Advantage-main5 ul li {
	padding-bottom: 15px;
	display: block;
	clear: both;
	height: 110px;
	overflow: hidden;
}
.c-box {
	width: 1000px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
	height: 303px;
}
.c-box .About-box {
	float: left;
	width: 703px;
	height: 303px;
	overflow: hidden;
}
.c-box .About-box dl dt{
	line-height: 30px;
	height: 30px;
	background-image: url(../images/index_26.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 15px;
}
.c-box .About-box dl dt a {
	float: right;
}
.c-box .About-box dl dt b{
	font-size: 16px;
}
.c-box .About-box dl dt span{
	font-size: 16px;
	font-weight: bold;
	color: #c1c1c1;
	text-transform: uppercase;}
	.c-box .About-box dl dd {
	margin-top: 20px;
}
.c-box .About-box dl dd a img {
	float: left;
	border: 10px solid #eeeeee;
}
.c-box .About-box dl dd a:hover img{
	border-top-color: #ff6600;
	border-right-color: #ff6600;
	border-bottom-color: #ff6600;
	border-left-color: #ff6600;
	filter:alpha(opacity=80);
	opacity:0.8;
}.c-box .About-box dl dd .fr {
	width: 360px;
}
.c-box .About-box dl dd .fr b {
	font-size: 14px;
	color: #00549d;
	line-height: 30px;
}
.c-box .About-box dl dd .fr p {
	line-height: 24px;
	height: 140px;
	overflow: hidden;
	margin-top: 3px;
}
.c-box .About-box dl dd .fr .foot a{
	height: 40px;
	width: 100px;
	display: block;
	background-color: #00549d;
	font-size: 12px;
	line-height: 40px;
	color: #FFF;
	text-align: center;
	margin-top: 10px;
}.c-box .honor-box {
	float: right;
	height: 295px;
	width: 267px;
	border: 4px solid #eeeeee;
	overflow: hidden;
}
.c-box .honor-box dl {
	width: 245px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.c-box .honor-box dl dt{
	line-height: 30px;
	height: 30px;
	background-image: url(../images/index_26.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 15px;
}
.c-box .honor-box dl dt a {
	float: right;
}
.c-box .honor-box dl dt b{
	font-size: 16px;
}
.c-box .honor-box dl dt span{
	font-size: 16px;
	font-weight: bold;
	color: #c1c1c1;
	text-transform: uppercase;}
.c-box .honor-box dl dd {
	margin-top: 10px;
}
.picMarquee-top{
	width:240px;
	overflow:hidden;
	position:relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 220px;
}
	
		.picMarquee-top .bd{
}
		.picMarquee-top .bd ul{ overflow:hidden; zoom:1; }
		.picMarquee-top .bd ul li{
	text-align:center;
	zoom:1;
	margin-bottom: 10px;
}
		.picMarquee-top .bd ul li .pic{ text-align:center; }
		.picMarquee-top .bd ul li .pic img{
	width:236px;
	height:188px;
	display:block;
	padding:1px;
	border:1px solid #dedede;
}
		.picMarquee-top .bd ul li .pic a:hover img{ 	border-top-color: #ff6600;
	border-right-color: #ff6600;
	border-bottom-color: #ff6600;
	border-left-color: #ff6600;
	filter:alpha(opacity=80);
	opacity:0.8; }
		.picMarquee-top .bd ul li .title{
	line-height:30px;
	text-align: center;
}
	.n-box {
	background-color: #f2f2f2;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 30px;
}
.n-box .n-main-box {
	background-color: #FFF;
	width: 970px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 20px;
}
.n-box .n-main-box .news-box {
	width: 530px;
	float: left;
	overflow: hidden;
}
.n-box .n-main-box .news-box dl dt{
	line-height: 30px;
	height: 30px;
	background-image: url(../images/index_26.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 15px;
	margin-top: 10px;
}
.n-box .n-main-box .news-box dl dt a {
	float: right;
}
.n-box .n-main-box .news-box dl dt b{
	font-size: 16px;
}
.n-box .n-main-box .news-box dl dt span{
	font-size: 16px;
	font-weight: bold;
	color: #c1c1c1;
	text-transform: uppercase;}
.n-box .n-main-box .news-box dl dd {
	background-image: url(../images/index_94.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 15px;
	margin-top: 5px;
}

.n-box .n-main-box .news-box dl dt .fr {
	margin-right: 10px;
}
.n-box .n-main-box .news-box dl dt .news-dt-1 {
	font-size: 16px;
	color: #1b8ad9;
}
.n-box .n-main-box .news-box dl dt .news-dt-2 {
	font-size: 16px;
}
.n-box .n-main-box .news-box dl dd .n-top {
	width: 530px;
	overflow: hidden;
	height: 124px;
}
.n-box .n-main-box .news-box dl dd .n-top img {
	float: left;
	width: 211px;
}
.n-box .n-main-box .news-box dl dd .n-top .fr {
	width: 295px;
	height: 124px;
	overflow: hidden;
	margin-right: 5px;
}
.n-box .n-main-box .news-box dl dd .n-top .fr b{
	line-height: 30px;
}
.n-box .n-main-box .news-box dl dd .n-top .fr p {
	color: #888888;
	line-height: 24px;
}
.n-box .n-main-box .news-box dl dd .n-top .fr p a {
	color: #ff9400;
}
.n-box .n-main-box .news-box dl dd .n-top .fr p a:hover{
	color: #ff6600;
}.n-box .n-main-box .news-box dl dd ul {
	margin-top: 5px;
}
.n-box .n-main-box .news-box dl dd ul li {
	line-height: 33px;
	height: 33px;
	width: 530px;
	overflow: hidden;
	background-image: url(../images/index_115.jpg);
	background-repeat: no-repeat;
	background-position: 5px center;
	text-indent: 20px;
}
.n-box .n-main-box .news-box dl dd ul li span {
	float: right;
	color: #888888;
}
.n-box .n-main-box .fq-box {
	float: right;
	width: 418px;
}
.n-box .n-main-box .fq-box dl dt{
	line-height: 30px;
	height: 30px;
	background-image: url(../images/index_26.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 15px;
	margin-top: 10px;
}
.n-box .n-main-box .fq-box dl dt a {
	float: right;
}
.n-box .n-main-box .fq-box dl dt b{
	font-size: 16px;
}
.n-box .n-main-box .fq-box dl dt span{
	font-size: 16px;
	font-weight: bold;
	color: #c1c1c1;
	text-transform: uppercase;}
.n-box .n-main-box .fq-box dl dd {
		background-image: url(../images/index_94.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 15px;
	margin-top: 5px;
}

.n-box .n-main-box .fq-box dl dt .fr {
	margin-right: 10px;
}
.n-box .n-main-box .fq-box dl dt .news-dt-1 {
	font-size: 16px;
	color: #ff9400;
}
.n-box .n-main-box .fq-box dl dt .news-dt-2 {
	font-size: 16px;
}
	.txtScroll-top{
	width:418px;
	overflow:hidden;
	position:relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
		.txtScroll-top .bd{

}
		.txtScroll-top .infoList li{
	height:100px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #d1d1d1;
	line-height: 24px;
	margin-bottom: 8px;
}
.txtScroll-top .infoList li .top-tet{
	line-height: 24px;
	height: 24px;
	width: 418px;
	margin-bottom: 5px;
}
.txtScroll-top .infoList li .top-tet b{
	background-color: #00549d;
	padding: 3px;
	font-weight: normal;
	color: #FFF;
}
		.txtScroll-top .infoList li .date{
	color:#888;
}
.txtScroll-top .infoList li .date b{
	background-color: #ff9400;
	padding: 3px;
	font-weight: normal;
	color: #FFF;
}
.link-box {
	width: 1000px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.link-box dl dt{
	line-height: 30px;
	height: 30px;
	background-image: url(../images/index_26.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 15px;
	margin-top: 10px;
}
.link-box dl dt a {
	float: right;
}
.link-box dl dt b{
	font-size: 16px;
}
.link-box dl dt span{
	font-size: 16px;
	font-weight: bold;
	color: #c1c1c1;
	text-transform: uppercase;}.link-box dl dd {
	margin-top: 20px;
}
.link-box dl dd ul li {
	float: left;
	white-space: nowrap;
	margin-right: 10px;
	line-height: 26px;
}
.foot-box {
	margin-top: 40px;
}
.foot-box dl dt {
	line-height: 50px;
	background-color: #00549d;
	height: 50px;
	text-align: center;
	word-spacing: 0.5em;
}
.foot-box dl dt a{
	color: #FFF;
	font-size: 14px;
}.foot-box dl dd {
	height: 205px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/index_102.jpg);
	background-repeat: no-repeat;
	background-position: 100px center;
}
.foot-box dl dd ul {
	width: 550px;
	float: right;
	margin-top: 30px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #dedede;
	padding-left: 40px;
}.foot-box dl dd ul li{
	line-height: 28px;
}
